CREATE TABLE CRST_AP_PAY_FORMAT_MAP
(
  CHECK_FORMAT_ID               NUMBER(15),
  NAME                          VARCHAR2(30),
  PAYMENT_METHOD_LOOKUP_CODE    VARCHAR2(25),
  CHECK_FORMAT_ID_N             NUMBER(15),
  NAME_N                        VARCHAR2(30),
  PAYMENT_METHOD_LOOKUP_CODE_N  VARCHAR2(25)
);